<?php
	error_reporting(~E_ALL);
	//session_save_path('sessions');
	session_start();
	//print_r($_SESSION);
	
	$compulsory = "<span style='color:#FF0000'>*</span>";
	$pagesizeary = array("50", "100", "150", "250");
	$bullet = "<font size='5'>&raquo;</font>";
	$bullet=htmlentities($bullet);
	$self = $_SERVER['PHP_SELF'];
	$ary  = explode("/", $self);
	$this_page = $ary[count($ary)-1];
	$NewsImagePath = "../news/";

	require_once "../inc/connection.php";
	require_once "../inc/cls_date.php"; 
	require_once "../inc/adodb-time.inc.php"; 
	require_once "../inc/commonfunctions.php"; 
	require_once "../inc/cls_siteconfigmaster.php"; 
	require_once "../inc/siteconfig.php";
	require_once "../inc/cls_resizeimage.php"; 
	require_once "inc/cls_upload.php"; 
		
	
?>